Contents
Index 🔎︎

# DateValue Function

Gatii diraa irraa gatii guyyaa deebisi. Gatii numeerika qeenxee keessatti diraaan guutuudha. Tartee lakkoofsa kana fayyadamuu ni dandeessa garagarummaa guyyota lamaa gidduu jiru murteessuf.

### Syntax:

      DateValue(date)

### Parameters:

Date: String expression that contains the date that you want to calculate. In contrast to the DateSerial function that passes years, months and days as separate numeric values, the DateValue function requests the date string to be according to either one of the date acceptance patterns defined for your locale setting (see LibreOffice - Preferences Tools - Options - Language Settings - Languages) or to ISO date format (momentarily, only the ISO format with hyphens, e.g. "2012-12-31" is accepted).

### Return value:

The computed date.

### Error codes:

5 Ejjatoo fashalaan waamu

### Example:

      Sub ExampleDateValue
          MsgBox DateValue("23/02/2011")
      End Sub